 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(5, 197, 27, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 479px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1188px;
  margin: 23px auto 23px -48px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 433px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 800;
  margin: 55px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 38px 15px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 46px auto 0 30px;
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 433px;
  background-image: url("images/sinergypreparati.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 0 18px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 343px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 512px;
    margin-right: 97px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 425px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    font-weight: 700;
    margin-top: 26px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 384px;
    background-size: cover;
  }
} .u-section-2 {
  background-image: none;
  min-height: 33px;
}.u-section-3 .u-sheet-1 {
  min-height: 997px;
}

.u-section-3 .u-text-1 {
  margin: 1px 836px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 20px 286px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 335px 0 0;
}

.u-section-3 .u-video-1 {
  height: 480px;
  width: 854px;
  margin: 30px auto 20px 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 636px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 86px;
  }

  .u-section-3 .u-text-3 {
    width: 680px;
    margin-right: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 397px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 217px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-video-1 {
    height: 304px;
    width: 540px;
    margin-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 986px;
}

.u-section-4 .u-text-1 {
  margin: 48px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1115px;
  margin: 20px 0 19px auto;
}

.u-section-4 .u-repeater-1 {
  min-height: 838px;
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 32px 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px auto 0 0;
  padding: 7px 29px;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 32px 30px 30px;
}

.u-section-4 .u-image-2 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px auto 0 0;
  padding: 7px 29px;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 32px 30px 30px;
}

.u-section-4 .u-image-3 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px auto 0 0;
  padding: 7px 29px;
}

.u-section-4 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 32px 30px 30px;
}

.u-section-4 .u-image-4 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-4 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px auto 0 0;
  padding: 7px 29px;
}

.u-section-4 .u-icon-2 {
  font-size: 0.7em;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 20px;
}

.u-section-4 .u-container-layout-5 {
  padding: 32px 30px 30px;
}

.u-section-4 .u-image-5 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-4 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-5 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px auto 0 0;
  padding: 7px 29px;
}

.u-section-4 .u-icon-3 {
  font-size: 0.7em;
}

.u-section-4 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 20px;
}

.u-section-4 .u-container-layout-6 {
  padding: 32px 30px 30px;
}

.u-section-4 .u-image-6 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-4 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-6 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px auto 0 0;
  padding: 7px 29px;
}

.u-section-4 .u-icon-4 {
  font-size: 0.7em;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 293px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 293px;
  right: 12px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-4 .u-list-item-1 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    --top-left-radius: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 232px;
  }

  .u-section-4 .u-list-item-2 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    --top-left-radius: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 232px;
  }

  .u-section-4 .u-list-item-3 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    --top-left-radius: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 232px;
  }

  .u-section-4 .u-list-item-4 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    --top-left-radius: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 232px;
  }

  .u-section-4 .u-list-item-5 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    --top-left-radius: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 232px;
  }

  .u-section-4 .u-list-item-6 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    --top-left-radius: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 232px;
  }

  .u-section-4 .u-gallery-nav-1 {
    top: 252px;
  }

  .u-section-4 .u-gallery-nav-2 {
    top: 234px;
    right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 275px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 18px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 275px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 18px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 32px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 275px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 18px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 32px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 275px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 18px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 32px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-5 {
    height: 275px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 18px;
  }

  .u-section-4 .u-btn-5 {
    margin-top: 32px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-6 {
    height: 275px;
  }

  .u-section-4 .u-text-13 {
    margin-top: 18px;
  }

  .u-section-4 .u-btn-6 {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 38px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 18px 10px 35px;
  }

  .u-section-4 .u-image-1 {
    width: 367px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 86px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 60px;
    margin-left: 63px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 18px 10px 35px;
  }

  .u-section-4 .u-image-2 {
    width: 367px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 86px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 32px;
    margin-right: 60px;
    margin-left: 63px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 18px 10px 35px;
  }

  .u-section-4 .u-image-3 {
    width: 367px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 86px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 32px;
    margin-right: 60px;
    margin-left: 63px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 18px 10px 35px;
  }

  .u-section-4 .u-image-4 {
    width: 367px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 86px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 32px;
    margin-right: 60px;
    margin-left: 63px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 18px 10px 35px;
  }

  .u-section-4 .u-image-5 {
    width: 367px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 86px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 32px;
    margin-right: 60px;
    margin-left: 63px;
  }

  .u-section-4 .u-btn-5 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 18px 10px 35px;
  }

  .u-section-4 .u-image-6 {
    width: 367px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 86px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 32px;
    margin-right: 60px;
    margin-left: 63px;
  }

  .u-section-4 .u-btn-6 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-nav-1 {
    left: 24px;
    top: 359px;
  }

  .u-section-4 .u-gallery-nav-2 {
    top: 366px;
    right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 782px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 101px;
  }

  .u-section-4 .u-image-1 {
    height: 240px;
    width: 340px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 52px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 95px;
  }

  .u-section-4 .u-image-2 {
    height: 240px;
    width: 340px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 52px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 89px;
  }

  .u-section-4 .u-image-3 {
    height: 240px;
    width: 340px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 52px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 89px;
  }

  .u-section-4 .u-image-4 {
    height: 240px;
    width: 340px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 52px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 89px;
  }

  .u-section-4 .u-image-5 {
    height: 240px;
    width: 340px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-5 {
    margin-top: 52px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 38px;
  }

  .u-section-4 .u-image-6 {
    height: 240px;
    object-position: 50% 100%;
    width: 340px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-6 {
    margin-top: 52px;
  }

  .u-section-4 .u-gallery-nav-1 {
    left: 0;
    top: 335px;
  }

  .u-section-4 .u-gallery-nav-2 {
    top: 335px;
    right: 18px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/xvTKNPhkskumf1ecuvX1EUljtrZVVkXb3Y=.jpeg.jpeg');
  background-position: 50% 50%, 50% 0%;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 262px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 166px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  height: auto;
  margin: 60px auto 36px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  width: auto;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5 .u-group-1 {
    min-height: 149px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-5 .u-group-1 {
    min-height: 162px;
    margin-top: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-5 .u-group-1 {
    min-height: 118px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 93px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
  font-weight: 700;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 382px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 359px;
}

.u-section-7 .u-container-layout-1 {
  padding: 42px 30px 42px 15px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 82px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 13px 27px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 356px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 25px;
}

.u-section-7 .u-image-1 {
  height: 316px;
  width: 430px;
  margin: 13px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-7 .u-image-1 {
    height: 309px;
    width: 420px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px 0 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-7 .u-image-1 {
    height: 261px;
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 1px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 327px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-7 .u-image-1 {
    height: 201px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(5, 197, 27, 1));
}

.u-section-8 .u-sheet-1 {
  min-height: 194px;
}

.u-section-8 .u-group-1 {
  min-height: 150px;
  height: auto;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  width: 892px;
  margin: 22px auto 22px 81px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-8 .u-group-1 {
    min-height: 186px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 48px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-8 .u-group-1 {
    min-height: 128px;
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-8 .u-group-1 {
    min-height: 199px;
    margin-top: 24px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-8 .u-group-1 {
    min-height: 231px;
    margin-top: 28px;
    margin-bottom: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 14px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 345px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 44px;
}

.u-section-9 .u-text-2 {
  margin: 5px auto 0 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-9 .u-container-layout-1 {
  padding: 8px 30px 30px;
}

.u-section-9 .u-image-1 {
  width: 160px;
  height: 160px;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  margin: -6px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 230px;
}

.u-section-9 .u-container-layout-2 {
  padding: 8px 30px 29px;
}

.u-section-9 .u-image-2 {
  width: 160px;
  height: 160px;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 230px;
}

.u-section-9 .u-container-layout-3 {
  padding: 8px 30px 19px;
}

.u-section-9 .u-image-3 {
  width: 160px;
  height: 160px;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 21px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 487px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 27px 0 15px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 5px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px auto 0 5px;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 25px auto 0 5px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-10 .u-group-1 {
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-10 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-10 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-10 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: -70px;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 4px;
    margin-left: 8px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-group-1 {
    width: 330px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-form-1 {
    height: 370px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 187px;
}

.u-section-11 .u-text-1 {
  margin: 33px 40px 0 0;
}

.u-section-11 .u-text-2 {
  line-height: 2;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 23px 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    font-size: 1rem;
  }
}